/* pagestyle */

    *#dm *.dmBody a.span.textonly
{
	color:rgb(255,255,255) !important;
}
*#dm *.dmBody div.dmforminput textarea
{
	font-style:italic !important;
}
*#dm *.dmBody div.dmforminput *.fileUploadLink
{
	font-style:italic !important;
}
*#dm *.dmBody div.checkboxwrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.radiowrapper span
{
	font-style:italic !important;
}
*#dm *.dmBody div.u_1553830762
{
	background-color:var(--color_3) !important;
}
*#dm *.dmBody *.dmform-error
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.dmform-error .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody div.u_1798458008 input:not([type="submit"])
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 textarea
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 select
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .m-recaptcha
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput input
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput textarea
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput .fileUploadLink
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .checkboxwrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .radiowrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .optinwrapper div
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .freetextwrapper
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput select
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput option
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1798458008 input::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 input.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 textarea::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 textarea.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 select::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 select.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success .rteBlock
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody *.u_1798458008 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1798458008 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1798458008 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit
{
	background-color:rgba(7,40,97,1) !important;
	border-color:rgba(255,255,255,1) !important;
	border-width:1px !important;
	border-style:solid !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit:hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1798458008 .dmformsubmit.hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput input
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput textarea
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput .fileUploadLink
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .checkboxwrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .radiowrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .optinwrapper div
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .freetextwrapper
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput select
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput option
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1498746137 input::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1498746137 input.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1498746137 textarea::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1498746137 textarea.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1498746137 select::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1498746137 select.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody *.u_1498746137 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1498746137 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1498746137 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody div.u_1498746137 .dmformsubmit
{
	background-color:rgba(7,40,97,1) !important;
	border-color:rgba(255,255,255,1) !important;
	border-width:1px !important;
	border-style:solid !important;
}
*#dm *.dmBody div.u_1498746137 .dmformsubmit:hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1498746137 .dmformsubmit.hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1498746137 input:not([type="submit"])
{
	background-color:rgba(245,245,245,1) !important;
	border-color:rgba(224,224,224,1) !important;
	border-style:solid !important;
	border-width:1px !important;
}
*#dm *.dmBody div.u_1498746137 textarea
{
	background-color:rgba(245,245,245,1) !important;
	border-color:rgba(224,224,224,1) !important;
	border-style:solid !important;
	border-width:1px !important;
}
*#dm *.dmBody div.u_1498746137 select
{
	background-color:rgba(245,245,245,1) !important;
	border-color:rgba(224,224,224,1) !important;
	border-style:solid !important;
	border-width:1px !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1498746137 .m-recaptcha
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmform-success
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.dmform-error
{
	font-style:normal !important;
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1498746137 .dmform-success .rteBlock
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.dmform-error .rteBlock
{
	color:var(--color_1) !important;
}
*#dm *.dmBody div.u_1783744011
{
	background-color:var(--color_3) !important;
}
*#dm *.dmBody div.u_1607435201 input:not([type="submit"])
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1607435201 textarea
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1607435201 select
{
	background-color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput label:not(.for-checkable):not(.custom-contact-checkable)
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1607435201 .m-recaptcha
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput input
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput textarea
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput .fileUploadLink
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .checkboxwrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .radiowrapper span
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .optinwrapper div
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .freetextwrapper
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput select
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput option
{
	color:rgba(43,43,43,1) !important;
}
*#dm *.dmBody div.u_1607435201 input::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 input.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 textarea::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 textarea.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 select::placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 select.placeholder
{
	color:rgba(110,110,110,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmform-success
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody div.u_1607435201 .dmform-success .rteBlock
{
	color:rgba(255,255,255,1) !important;
}
*#dm *.dmBody *.u_1607435201 .dmform-success
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1607435201 .dmform-success .rteBlock
{
	text-align:CENTER !important;
}
*#dm *.dmBody *.u_1607435201 .dmformsubmit
{
	float:LEFT !important;
}
*#dm *.dmBody div.u_1607435201 .dmformsubmit
{
	background-color:rgba(7,40,97,1) !important;
	border-color:rgba(255,255,255,1) !important;
	border-width:1px !important;
	border-style:solid !important;
}
*#dm *.dmBody div.u_1607435201 .dmformsubmit:hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody div.u_1607435201 .dmformsubmit.hover
{
	background-color:rgba(3,24,56,1) !important;
	background-image:none !important;
}
*#dm *.dmBody nav.u_1357810028
{
	color:white !important;
}
*#dm *.dmBody div.u_1867737800 .dmBlogSearchInput
{
	border-radius:25px !important;
	-moz-border-radius:25px !important;
	-webkit-border-radius:25px !important;
}
*#dm *.dmBody div.u_1026291370 .postArticle>.inner
{
	border-radius:0px !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
	background-color:var(--color_3) !important;
}
*#dm *.dmBody div.u_1026291370 .postTitle a
{
	color:var(--color_2) !important;
}
*#dm *.dmBody div.u_1026291370 .postDescription
{
	color:rgba(224,224,224,1) !important;
}
*#dm *.dmBody div.u_1805635181
{
	background-repeat:no-repeat !important;
	background-image:url(/images/pest-management-spring-tx-1280w.jpg) !important;
	background-size:cover !important;
}


/* pagestyleDevice */

    *#dm *.d-page-1716942098 DIV.dmInner
{
	background-repeat:no-repeat !important;
	background-size:cover !important;
	background-attachment:fixed !important;
	background-position:50% 50% !important;
}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight
{
	background-repeat:no-repeat !important;
	background-image:none !important;
	background-size:cover !important;
	background-attachment:fixed !important;
	background-position:50% 50% !important;
}
*#dm *.dmBody div.dmform-error
{
	font-size:15px !important;
}
*#dm *.dmBody div.dmform-error .rteBlock
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput input
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput textarea
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput .fileUploadLink
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .checkboxwrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .radiowrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .optinwrapper div
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .freetextwrapper
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput select
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmforminput option
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1798458008 .dmform-success .rteBlock
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1805635181
{
	background-position:50% 50% !important;
	margin-left:0 !important;
	padding-top:300px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1140418102
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:30px !important;
}
*#dm *.dmBody div.u_1989657794
{
	margin-left:0 !important;
	padding-top:100px !important;
	padding-left:40px !important;
	padding-bottom:100px !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:40px !important;
	width:auto !important;
}
*#dm *.dmBody div.u_1553830762
{
	margin-left:0 !important;
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	margin-top:8px !important;
	margin-bottom:8px !important;
	margin-right:0 !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput input
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput textarea
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput .fileUploadLink
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .checkboxwrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .radiowrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .optinwrapper div
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .freetextwrapper
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput select
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmforminput option
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmform-success
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1498746137 .dmform-success .rteBlock
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1783744011
{
	padding-top:15px !important;
	padding-left:0 !important;
	padding-bottom:15px !important;
	padding-right:0 !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput input
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput textarea
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput .fileUploadLink
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .checkboxwrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .radiowrapper span
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .optinwrapper div
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .freetextwrapper
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput select
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmforminput option
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmform-success
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1607435201 .dmform-success .rteBlock
{
	font-size:15px !important;
}
*#dm *.dmBody div.u_1050376581
{
	padding-top:0 !important;
	padding-bottom:0 !important;
	padding-right:0 !important;
	padding-left:0 !important;
}
*#dm *.dmBody div.u_1614694372
{
	margin-left:0 !important;
	padding-top:0 !important;
	padding-left:0 !important;
	padding-bottom:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
	height:300px !important;
}
*#dm *.dmBody div.u_1867737800
{
	display:block !important;
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:450px !important;
	position:relative !important;
	height:50px !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:10px !important;
	margin-bottom:0px !important;
	padding-right:0px !important;
	min-width:0 !important;
	text-align:start !important;
}
*#dm *.dmBody div.u_1026291370
{
	float:none !important;
	top:0px !important;
	left:0 !important;
	width:calc(100% - 0px) !important;
	position:relative !important;
	height:auto !important;
	padding-top:0px !important;
	padding-left:0px !important;
	padding-bottom:0px !important;
	margin-right:auto !important;
	margin-left:auto !important;
	max-width:100% !important;
	margin-top:51px !important;
	justify-content:normal !important;
	align-items:center !important;
	margin-bottom:0px !important;
	padding-right:0px !important;
	min-width:25px !important;
	text-align:start !important;
}


/* globalFontSizeStyle */

    .font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }

/* hideAnimFix */

  .dmDesktopBody:not(.editGrid) [data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) [data-anim-extended] {
    visibility: hidden;
  }

  .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-extended] {
    visibility: hidden !important;
  }

  #dmRoot:not(.editGrid) .flex-element [data-anim-extended] {
    visibility: hidden;
  }


/* fontFallbacks */

    @font-face {
  font-family: "Roboto Fallback";
  src: local('Arial');
  ascent-override: 92.6709%;
  descent-override: 24.3871%;
  size-adjust: 100.1106%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Montserrat Fallback";
  src: local('Arial');
  ascent-override: 84.9466%;
  descent-override: 22.0264%;
  size-adjust: 113.954%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Poppins Fallback";
  src: local('Arial');
  ascent-override: 92.326%;
  descent-override: 30.7753%;
  line-gap-override: 8.793%;
  size-adjust: 113.7274%;
}@font-face {
  font-family: "Bebas Neue Fallback";
  src: local('Arial');
  ascent-override: 116.5002%;
  descent-override: 38.8334%;
  size-adjust: 77.2531%;
  line-gap-override: 0%;
 }
